/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/

@media screen and (max-width: 767px) {
    .benefits__description {
        font-size: 17px;
    }
    .benefits__icon img {
        max-width: 95px;
    }
    .jobs {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 576px) {
    .page-cover h1 {
        font-size: 50px;
    }
    .benefits {
        grid-template-columns: repeat(2, 1fr);
    }
    .benefits__party {
        grid-row-start: 2;
    }
    .benefits__coffee {
        grid-row-start: 2;
    }
    .benefits__health {
        grid-row-start: 4;
    }
    .benefits__training {
        grid-row-start: 4;
    }
    .benefits__laugh {
        grid-row-start: 6;
    }
    .jobs {
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 56px;
    }
}